package com.backendsys.modules.queue.entity;

import lombok.Data;

import java.util.UUID;

@Data
public class QueueRequest {
    private String id;
    private int position;

    public QueueRequest() {
        this.id = UUID.randomUUID().toString(); // 自动生成唯一标识符
    }
}
